<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B672.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.94 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1161}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1066}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{95}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{180}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{180}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1066}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{81}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{14}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_672" HEIGHT="3648" WIDTH="2462" PHYSICAL_IMG_NR="672" QUALITY="OK" ACCURACY="99.94">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="262" WIDTH="2462" ID="PAG_672_TopMargin">
        <TextBlock HPOS="103" VPOS="88" HEIGHT="52" WIDTH="1885" ID="PAG_672_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="103" VPOS="88" HEIGHT="52" WIDTH="1885" ID="PAG_672_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="103" VPOS="88" HEIGHT="39" WIDTH="80" ID="PAG_672_ST000001" WC="1" CONTENT="672" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000001" HPOS="183" VPOS="92" WIDTH="250" />
            <String HPOS="433" VPOS="92" HEIGHT="35" WIDTH="78" ID="PAG_672_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000002" HPOS="511" VPOS="102" WIDTH="22" />
            <String HPOS="533" VPOS="102" HEIGHT="25" WIDTH="32" ID="PAG_672_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000003" HPOS="565" VPOS="91" WIDTH="21" />
            <String HPOS="586" VPOS="91" HEIGHT="36" WIDTH="25" ID="PAG_672_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000004" HPOS="611" VPOS="96" WIDTH="20" />
            <String HPOS="631" VPOS="96" HEIGHT="31" WIDTH="23" ID="PAG_672_ST000005" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000005" HPOS="654" VPOS="91" WIDTH="21" />
            <String HPOS="675" VPOS="91" HEIGHT="36" WIDTH="153" ID="PAG_672_ST000006" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000006" HPOS="828" VPOS="92" WIDTH="21" />
            <String HPOS="849" VPOS="92" HEIGHT="36" WIDTH="97" ID="PAG_672_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000007" HPOS="946" VPOS="92" WIDTH="21" />
            <String HPOS="967" VPOS="92" HEIGHT="46" WIDTH="205" ID="PAG_672_ST000008" WC="1" CONTENT="udnyttelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000008" HPOS="1172" VPOS="93" WIDTH="19" />
            <String HPOS="1191" VPOS="93" HEIGHT="35" WIDTH="42" ID="PAG_672_ST000009" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000009" HPOS="1233" VPOS="93" WIDTH="13" />
            <String HPOS="1246" VPOS="93" HEIGHT="46" WIDTH="323" ID="PAG_672_ST000010" WC="1" CONTENT="overflødiggjorte" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_672_SP000010" HPOS="1569" VPOS="93" WIDTH="19" />
            <String HPOS="1588" VPOS="93" HEIGHT="47" WIDTH="400" ID="PAG_672_ST000011" WC="1" CONTENT="landbrugsbygninger" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="100" VPOS="262" HEIGHT="2218" WIDTH="2237" ID="PAG_672_PrintSpace">
        <TextBlock HPOS="285" VPOS="262" HEIGHT="44" WIDTH="1846" ID="PAG_672_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="285" VPOS="262" HEIGHT="44" WIDTH="1846" ID="PAG_672_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="285" VPOS="262" HEIGHT="32" WIDTH="50" ID="PAG_672_ST000012" WC="1" CONTENT="Til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000011" HPOS="335" VPOS="262" WIDTH="14" />
            <String HPOS="349" VPOS="262" HEIGHT="41" WIDTH="325" ID="PAG_672_ST000013" WC="1" CONTENT="beslutningsforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000012" HPOS="674" VPOS="272" WIDTH="13" />
            <String HPOS="687" VPOS="272" HEIGHT="23" WIDTH="45" ID="PAG_672_ST000014" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000013" HPOS="732" VPOS="263" WIDTH="14" />
            <String HPOS="746" VPOS="263" HEIGHT="31" WIDTH="27" ID="PAG_672_ST000015" WC="1" CONTENT="B" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000014" HPOS="773" VPOS="263" WIDTH="15" />
            <String HPOS="788" VPOS="263" HEIGHT="32" WIDTH="51" ID="PAG_672_ST000016" WC="1" CONTENT="58." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000015" HPOS="839" VPOS="263" WIDTH="15" />
            <String HPOS="854" VPOS="263" HEIGHT="41" WIDTH="214" ID="PAG_672_ST000017" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000016" HPOS="1068" VPOS="263" WIDTH="13" />
            <String HPOS="1081" VPOS="263" HEIGHT="41" WIDTH="123" ID="PAG_672_ST000018" WC="1" CONTENT="afgivet" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000017" HPOS="1204" VPOS="263" WIDTH="12" />
            <String HPOS="1216" VPOS="263" HEIGHT="33" WIDTH="39" ID="PAG_672_ST000019" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000018" HPOS="1255" VPOS="263" WIDTH="6" />
            <String HPOS="1261" VPOS="263" HEIGHT="42" WIDTH="112" ID="PAG_672_ST000020" WC="1" CONTENT="Miljø-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000019" HPOS="1373" VPOS="274" WIDTH="13" />
            <String HPOS="1386" VPOS="274" HEIGHT="31" WIDTH="43" ID="PAG_672_ST000021" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000020" HPOS="1429" VPOS="264" WIDTH="13" />
            <String HPOS="1442" VPOS="264" HEIGHT="42" WIDTH="394" ID="PAG_672_ST000022" WC="1" CONTENT="Planlægningsudvalget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000021" HPOS="1836" VPOS="265" WIDTH="11" />
            <String HPOS="1847" VPOS="265" HEIGHT="32" WIDTH="62" ID="PAG_672_ST000023" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000022" HPOS="1909" VPOS="266" WIDTH="15" />
            <String HPOS="1924" VPOS="266" HEIGHT="32" WIDTH="28" ID="PAG_672_ST000024" WC="1" CONTENT="3." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000023" HPOS="1952" VPOS="265" WIDTH="15" />
            <String HPOS="1967" VPOS="265" HEIGHT="41" WIDTH="64" ID="PAG_672_ST000025" WC="1" CONTENT="maj" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_672_SP000024" HPOS="2031" VPOS="266" WIDTH="14" />
            <String HPOS="2045" VPOS="266" HEIGHT="32" WIDTH="86" ID="PAG_672_ST000026" WC="1" CONTENT="2000" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="980" VPOS="585" HEIGHT="82" WIDTH="457" ID="PAG_672_TB000003" LANG="da" STYLEREFS="TXT_T_15_B">
          <TextLine HPOS="980" VPOS="585" HEIGHT="82" WIDTH="457" ID="PAG_672_TL000003" STYLEREFS="TXT_T_15_B">
            <String HPOS="980" VPOS="585" HEIGHT="82" WIDTH="457" ID="PAG_672_ST000027" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_15_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1160" VPOS="754" HEIGHT="27" WIDTH="97" ID="PAG_672_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1160" VPOS="754" HEIGHT="27" WIDTH="97" ID="PAG_672_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1160" VPOS="754" HEIGHT="27" WIDTH="97" ID="PAG_672_ST000028" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="354" VPOS="861" HEIGHT="174" WIDTH="1738" ID="PAG_672_TB000005" LANG="da" STYLEREFS="TXT_T_15_R">
          <TextLine HPOS="354" VPOS="861" HEIGHT="83" WIDTH="1738" ID="PAG_672_TL000005" STYLEREFS="TXT_T_15_R">
            <String HPOS="354" VPOS="861" HEIGHT="81" WIDTH="266" ID="PAG_672_ST000029" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_672_SP000025" HPOS="620" VPOS="861" WIDTH="23" />
            <String HPOS="643" VPOS="861" HEIGHT="63" WIDTH="73" ID="PAG_672_ST000030" WC="1" CONTENT="til" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_672_SP000026" HPOS="716" VPOS="861" WIDTH="26" />
            <String HPOS="742" VPOS="861" HEIGHT="83" WIDTH="723" ID="PAG_672_ST000031" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_672_SP000027" HPOS="1465" VPOS="883" WIDTH="27" />
            <String HPOS="1492" VPOS="883" HEIGHT="43" WIDTH="108" ID="PAG_672_ST000032" WC="1" CONTENT="om" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_672_SP000028" HPOS="1600" VPOS="863" WIDTH="25" />
            <String HPOS="1625" VPOS="863" HEIGHT="81" WIDTH="364" ID="PAG_672_ST000033" WC="1" CONTENT="udnyttelse" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_672_SP000029" HPOS="1989" VPOS="864" WIDTH="27" />
            <String HPOS="2016" VPOS="864" HEIGHT="63" WIDTH="76" ID="PAG_672_ST000034" WC="1" CONTENT="af" STYLEREFS="TXT_T_15_R" />
          </TextLine>
          <TextLine HPOS="554" VPOS="950" HEIGHT="85" WIDTH="1310" ID="PAG_672_TL000006" STYLEREFS="TXT_T_15_R">
            <String HPOS="554" VPOS="950" HEIGHT="82" WIDTH="574" ID="PAG_672_ST000035" WC="1" CONTENT="overflødiggjorte" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_672_SP000030" HPOS="1128" VPOS="951" WIDTH="27" />
            <String HPOS="1155" VPOS="951" HEIGHT="84" WIDTH="709" ID="PAG_672_ST000036" WC="1" CONTENT="landbrugsbygninger" STYLEREFS="TXT_T_15_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="613" VPOS="1072" HEIGHT="52" WIDTH="1188" ID="PAG_672_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="613" VPOS="1072" HEIGHT="52" WIDTH="1188" ID="PAG_672_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="613" VPOS="1072" HEIGHT="50" WIDTH="63" ID="PAG_672_ST000037" WC="1" CONTENT="[af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000031" HPOS="676" VPOS="1074" WIDTH="10" />
            <String HPOS="686" VPOS="1074" HEIGHT="38" WIDTH="112" ID="PAG_672_ST000038" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000032" HPOS="798" VPOS="1072" WIDTH="18" />
            <String HPOS="816" VPOS="1072" HEIGHT="40" WIDTH="201" ID="PAG_672_ST000039" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000033" HPOS="1017" VPOS="1073" WIDTH="18" />
            <String HPOS="1035" VPOS="1073" HEIGHT="40" WIDTH="182" ID="PAG_672_ST000040" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000034" HPOS="1217" VPOS="1073" WIDTH="15" />
            <String HPOS="1232" VPOS="1073" HEIGHT="50" WIDTH="87" ID="PAG_672_ST000041" WC="1" CONTENT="(V)," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000035" HPOS="1319" VPOS="1074" WIDTH="18" />
            <String HPOS="1337" VPOS="1074" HEIGHT="39" WIDTH="204" ID="PAG_672_ST000042" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000036" HPOS="1541" VPOS="1074" WIDTH="16" />
            <String HPOS="1557" VPOS="1074" HEIGHT="50" WIDTH="111" ID="PAG_672_ST000043" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000037" HPOS="1668" VPOS="1074" WIDTH="15" />
            <String HPOS="1683" VPOS="1074" HEIGHT="50" WIDTH="118" ID="PAG_672_ST000044" WC="1" CONTENT="(KF)," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="447" VPOS="1132" HEIGHT="53" WIDTH="1520" ID="PAG_672_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="447" VPOS="1132" HEIGHT="53" WIDTH="1520" ID="PAG_672_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="447" VPOS="1132" HEIGHT="40" WIDTH="135" ID="PAG_672_ST000045" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000038" HPOS="582" VPOS="1133" WIDTH="15" />
            <String HPOS="597" VPOS="1133" HEIGHT="50" WIDTH="116" ID="PAG_672_ST000046" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000039" HPOS="713" VPOS="1132" WIDTH="15" />
            <String HPOS="728" VPOS="1132" HEIGHT="41" WIDTH="241" ID="PAG_672_ST000047" WC="1" CONTENT="Fauerholdt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000040" HPOS="969" VPOS="1133" WIDTH="16" />
            <String HPOS="985" VPOS="1133" HEIGHT="50" WIDTH="105" ID="PAG_672_ST000048" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000041" HPOS="1090" VPOS="1146" WIDTH="17" />
            <String HPOS="1107" VPOS="1146" HEIGHT="38" WIDTH="53" ID="PAG_672_ST000049" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000042" HPOS="1160" VPOS="1133" WIDTH="16" />
            <String HPOS="1176" VPOS="1133" HEIGHT="40" WIDTH="192" ID="PAG_672_ST000050" WC="1" CONTENT="Thorkild" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000043" HPOS="1368" VPOS="1135" WIDTH="15" />
            <String HPOS="1383" VPOS="1135" HEIGHT="39" WIDTH="46" ID="PAG_672_ST000051" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000044" HPOS="1429" VPOS="1134" WIDTH="18" />
            <String HPOS="1447" VPOS="1134" HEIGHT="51" WIDTH="247" ID="PAG_672_ST000052" WC="1" CONTENT="Fransgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000045" HPOS="1694" VPOS="1134" WIDTH="16" />
            <String HPOS="1710" VPOS="1134" HEIGHT="51" WIDTH="121" ID="PAG_672_ST000053" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000046" HPOS="1831" VPOS="1134" WIDTH="16" />
            <String HPOS="1847" VPOS="1134" HEIGHT="51" WIDTH="120" ID="PAG_672_ST000054" WC="1" CONTENT="m.fl.]" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="100" VPOS="1253" HEIGHT="233" WIDTH="1099" ID="PAG_672_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="147" VPOS="1253" HEIGHT="52" WIDTH="1022" ID="PAG_672_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="1253" HEIGHT="52" WIDTH="205" ID="PAG_672_ST000055" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000047" HPOS="352" VPOS="1253" WIDTH="17" />
            <String HPOS="369" VPOS="1253" HEIGHT="41" WIDTH="72" ID="PAG_672_ST000056" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000048" HPOS="441" VPOS="1253" WIDTH="17" />
            <String HPOS="458" VPOS="1253" HEIGHT="41" WIDTH="215" ID="PAG_672_ST000057" WC="1" CONTENT="behandlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000049" HPOS="673" VPOS="1254" WIDTH="18" />
            <String HPOS="691" VPOS="1254" HEIGHT="51" WIDTH="448" ID="PAG_672_ST000058" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000050" HPOS="1139" VPOS="1255" WIDTH="19" />
            <String HPOS="1158" VPOS="1255" HEIGHT="39" WIDTH="11" ID="PAG_672_ST000059" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="100" VPOS="1314" HEIGHT="52" WIDTH="1069" ID="PAG_672_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="1315" HEIGHT="50" WIDTH="122" ID="PAG_672_ST000060" WC="1" CONTENT="nogle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000051" HPOS="222" VPOS="1315" WIDTH="14" />
            <String HPOS="236" VPOS="1315" HEIGHT="41" WIDTH="143" ID="PAG_672_ST000061" WC="1" CONTENT="møder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000052" HPOS="379" VPOS="1327" WIDTH="13" />
            <String HPOS="392" VPOS="1327" HEIGHT="38" WIDTH="54" ID="PAG_672_ST000062" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000053" HPOS="446" VPOS="1315" WIDTH="11" />
            <String HPOS="457" VPOS="1315" HEIGHT="39" WIDTH="71" ID="PAG_672_ST000063" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000054" HPOS="528" VPOS="1314" WIDTH="12" />
            <String HPOS="540" VPOS="1314" HEIGHT="41" WIDTH="197" ID="PAG_672_ST000064" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000055" HPOS="737" VPOS="1315" WIDTH="14" />
            <String HPOS="751" VPOS="1315" HEIGHT="40" WIDTH="122" ID="PAG_672_ST000065" WC="1" CONTENT="stillet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000056" HPOS="873" VPOS="1315" WIDTH="13" />
            <String HPOS="886" VPOS="1315" HEIGHT="51" WIDTH="226" ID="PAG_672_ST000066" WC="1" CONTENT="spørgsmål" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000057" HPOS="1112" VPOS="1315" WIDTH="13" />
            <String HPOS="1125" VPOS="1315" HEIGHT="40" WIDTH="44" ID="PAG_672_ST000067" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="100" VPOS="1375" HEIGHT="50" WIDTH="1099" ID="PAG_672_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="1375" HEIGHT="50" WIDTH="134" ID="PAG_672_ST000068" WC="1" CONTENT="miljø-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000058" HPOS="234" VPOS="1387" WIDTH="25" />
            <String HPOS="259" VPOS="1387" HEIGHT="38" WIDTH="53" ID="PAG_672_ST000069" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000059" HPOS="312" VPOS="1375" WIDTH="23" />
            <String HPOS="335" VPOS="1375" HEIGHT="50" WIDTH="383" ID="PAG_672_ST000070" WC="1" CONTENT="energiministeren," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000060" HPOS="718" VPOS="1387" WIDTH="26" />
            <String HPOS="744" VPOS="1387" HEIGHT="27" WIDTH="88" ID="PAG_672_ST000071" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000061" HPOS="832" VPOS="1375" WIDTH="24" />
            <String HPOS="856" VPOS="1375" HEIGHT="39" WIDTH="130" ID="PAG_672_ST000072" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000062" HPOS="986" VPOS="1375" WIDTH="23" />
            <String HPOS="1009" VPOS="1375" HEIGHT="40" WIDTH="71" ID="PAG_672_ST000073" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000063" HPOS="1080" VPOS="1375" WIDTH="21" />
            <String HPOS="1101" VPOS="1375" HEIGHT="40" WIDTH="68" ID="PAG_672_ST000074" WC="1" CONTENT="be-" SUBS_TYPE="HypPart1" SUBS_CONTENT="besvaret" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1169" VPOS="1415" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="102" VPOS="1434" HEIGHT="52" WIDTH="347" ID="PAG_672_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="102" VPOS="1440" HEIGHT="34" WIDTH="131" ID="PAG_672_ST000075" WC="1" CONTENT="svaret" SUBS_TYPE="HypPart2" SUBS_CONTENT="besvaret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000064" HPOS="233" VPOS="1434" WIDTH="16" />
            <String HPOS="249" VPOS="1434" HEIGHT="52" WIDTH="200" ID="PAG_672_ST000076" WC="1" CONTENT="skriftligt." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="100" VPOS="1529" HEIGHT="173" WIDTH="1098" ID="PAG_672_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="147" VPOS="1529" HEIGHT="52" WIDTH="1024" ID="PAG_672_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="1529" HEIGHT="40" WIDTH="187" ID="PAG_672_ST000077" WC="1" CONTENT="Herefter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000065" HPOS="334" VPOS="1529" WIDTH="32" />
            <String HPOS="366" VPOS="1529" HEIGHT="40" WIDTH="197" ID="PAG_672_ST000078" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000066" HPOS="563" VPOS="1534" WIDTH="32" />
            <String HPOS="595" VPOS="1534" HEIGHT="35" WIDTH="39" ID="PAG_672_ST000079" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000067" HPOS="634" VPOS="1529" WIDTH="21" />
            <String HPOS="655" VPOS="1529" HEIGHT="52" WIDTH="147" ID="PAG_672_ST000080" WC="1" CONTENT="flertal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000068" HPOS="802" VPOS="1529" WIDTH="31" />
            <String HPOS="833" VPOS="1529" HEIGHT="51" WIDTH="223" ID="PAG_672_ST000081" WC="1" CONTENT="(Venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000069" HPOS="1056" VPOS="1531" WIDTH="35" />
            <String HPOS="1091" VPOS="1531" HEIGHT="39" WIDTH="80" ID="PAG_672_ST000082" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="100" VPOS="1590" HEIGHT="52" WIDTH="1067" ID="PAG_672_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="1590" HEIGHT="39" WIDTH="296" ID="PAG_672_ST000083" WC="1" CONTENT="Konservative" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000070" HPOS="396" VPOS="1590" WIDTH="36" />
            <String HPOS="432" VPOS="1590" HEIGHT="51" WIDTH="260" ID="PAG_672_ST000084" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000071" HPOS="692" VPOS="1590" WIDTH="38" />
            <String HPOS="730" VPOS="1590" HEIGHT="40" WIDTH="142" ID="PAG_672_ST000085" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000072" HPOS="872" VPOS="1590" WIDTH="34" />
            <String HPOS="906" VPOS="1590" HEIGHT="52" WIDTH="261" ID="PAG_672_ST000086" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="101" VPOS="1650" HEIGHT="52" WIDTH="1097" ID="PAG_672_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="101" VPOS="1650" HEIGHT="40" WIDTH="551" ID="PAG_672_ST000087" WC="0.99" CONTENT="Centrum-Demokraternes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000073" HPOS="652" VPOS="1663" WIDTH="15" />
            <String HPOS="667" VPOS="1663" HEIGHT="38" WIDTH="52" ID="PAG_672_ST000088" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000074" HPOS="719" VPOS="1650" WIDTH="14" />
            <String HPOS="733" VPOS="1650" HEIGHT="51" WIDTH="210" ID="PAG_672_ST000089" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000075" HPOS="943" VPOS="1650" WIDTH="11" />
            <String HPOS="954" VPOS="1650" HEIGHT="52" WIDTH="214" ID="PAG_672_ST000090" WC="1" CONTENT="Folkepar-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1168" VPOS="1702" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1242" VPOS="1254" HEIGHT="113" WIDTH="1067" ID="PAG_672_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1242" VPOS="1254" HEIGHT="53" WIDTH="1067" ID="PAG_672_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1242" VPOS="1254" HEIGHT="41" WIDTH="51" ID="PAG_672_ST000091" WC="1" CONTENT="tis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000076" HPOS="1293" VPOS="1255" WIDTH="14" />
            <String HPOS="1307" VPOS="1255" HEIGHT="40" WIDTH="265" ID="PAG_672_ST000092" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000077" HPOS="1572" VPOS="1255" WIDTH="15" />
            <String HPOS="1587" VPOS="1255" HEIGHT="40" WIDTH="46" ID="PAG_672_ST000093" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000078" HPOS="1633" VPOS="1255" WIDTH="8" />
            <String HPOS="1641" VPOS="1255" HEIGHT="51" WIDTH="209" ID="PAG_672_ST000094" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000079" HPOS="1850" VPOS="1255" WIDTH="15" />
            <String HPOS="1865" VPOS="1255" HEIGHT="52" WIDTH="444" ID="PAG_672_ST000095" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1242" VPOS="1316" HEIGHT="51" WIDTH="498" ID="PAG_672_TL000017" STYLEREFS="TXT_T_9_I">
            <String HPOS="1242" VPOS="1316" HEIGHT="39" WIDTH="44" ID="PAG_672_ST000096" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000080" HPOS="1286" VPOS="1316" WIDTH="17" />
            <String HPOS="1303" VPOS="1316" HEIGHT="51" WIDTH="233" ID="PAG_672_ST000097" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000081" HPOS="1536" VPOS="1316" WIDTH="17" />
            <String HPOS="1553" VPOS="1316" HEIGHT="40" WIDTH="187" ID="PAG_672_ST000098" WC="1" CONTENT="uændret." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1242" VPOS="1408" HEIGHT="234" WIDTH="1095" ID="PAG_672_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1290" VPOS="1408" HEIGHT="51" WIDTH="1019" ID="PAG_672_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1290" VPOS="1410" HEIGHT="38" WIDTH="49" ID="PAG_672_ST000099" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000082" HPOS="1339" VPOS="1408" WIDTH="14" />
            <String HPOS="1353" VPOS="1408" HEIGHT="40" WIDTH="217" ID="PAG_672_ST000100" WC="1" CONTENT="mindretal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000083" HPOS="1570" VPOS="1409" WIDTH="13" />
            <String HPOS="1583" VPOS="1409" HEIGHT="50" WIDTH="455" ID="PAG_672_ST000101" WC="1" CONTENT="(Socialdemokratiets," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000084" HPOS="2038" VPOS="1409" WIDTH="19" />
            <String HPOS="2057" VPOS="1409" HEIGHT="40" WIDTH="252" ID="PAG_672_ST000102" WC="1" CONTENT="Socialistisk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1242" VPOS="1469" HEIGHT="52" WIDTH="1095" ID="PAG_672_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1242" VPOS="1469" HEIGHT="52" WIDTH="261" ID="PAG_672_ST000103" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000085" HPOS="1503" VPOS="1470" WIDTH="22" />
            <String HPOS="1525" VPOS="1470" HEIGHT="39" WIDTH="80" ID="PAG_672_ST000104" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000086" HPOS="1605" VPOS="1469" WIDTH="19" />
            <String HPOS="1624" VPOS="1469" HEIGHT="40" WIDTH="196" ID="PAG_672_ST000105" WC="1" CONTENT="Radikale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000087" HPOS="1820" VPOS="1471" WIDTH="21" />
            <String HPOS="1841" VPOS="1471" HEIGHT="39" WIDTH="193" ID="PAG_672_ST000106" WC="1" CONTENT="Venstres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000088" HPOS="2034" VPOS="1482" WIDTH="22" />
            <String HPOS="2056" VPOS="1482" HEIGHT="39" WIDTH="53" ID="PAG_672_ST000107" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000089" HPOS="2109" VPOS="1470" WIDTH="20" />
            <String HPOS="2129" VPOS="1470" HEIGHT="40" WIDTH="178" ID="PAG_672_ST000108" WC="1" CONTENT="Enheds-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Enhedslistens" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2307" VPOS="1510" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1244" VPOS="1530" HEIGHT="52" WIDTH="1093" ID="PAG_672_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1244" VPOS="1530" HEIGHT="40" WIDTH="138" ID="PAG_672_ST000109" WC="1" CONTENT="listens" SUBS_TYPE="HypPart2" SUBS_CONTENT="Enhedslistens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000090" HPOS="1382" VPOS="1530" WIDTH="14" />
            <String HPOS="1396" VPOS="1530" HEIGHT="41" WIDTH="265" ID="PAG_672_ST000110" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000091" HPOS="1661" VPOS="1530" WIDTH="13" />
            <String HPOS="1674" VPOS="1530" HEIGHT="41" WIDTH="47" ID="PAG_672_ST000111" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000092" HPOS="1721" VPOS="1530" WIDTH="7" />
            <String HPOS="1728" VPOS="1530" HEIGHT="52" WIDTH="209" ID="PAG_672_ST000112" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000093" HPOS="1937" VPOS="1530" WIDTH="15" />
            <String HPOS="1952" VPOS="1530" HEIGHT="41" WIDTH="195" ID="PAG_672_ST000113" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000094" HPOS="2147" VPOS="1531" WIDTH="12" />
            <String HPOS="2159" VPOS="1531" HEIGHT="40" WIDTH="148" ID="PAG_672_ST000114" WC="1" CONTENT="beslut-" SUBS_TYPE="HypPart1" SUBS_CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2307" VPOS="1571" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1242" VPOS="1591" HEIGHT="51" WIDTH="637" ID="PAG_672_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1242" VPOS="1591" HEIGHT="50" WIDTH="314" ID="PAG_672_ST000115" WC="1" CONTENT="ningsforslaget" SUBS_TYPE="HypPart2" SUBS_CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000095" HPOS="1556" VPOS="1591" WIDTH="14" />
            <String HPOS="1570" VPOS="1591" HEIGHT="39" WIDTH="44" ID="PAG_672_ST000116" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000096" HPOS="1614" VPOS="1591" WIDTH="6" />
            <String HPOS="1620" VPOS="1591" HEIGHT="51" WIDTH="259" ID="PAG_672_ST000117" WC="1" CONTENT="forkastelse." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="408" VPOS="1831" HEIGHT="53" WIDTH="1618" ID="PAG_672_TB000012" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="408" VPOS="1831" HEIGHT="53" WIDTH="1618" ID="PAG_672_TL000022" STYLEREFS="TXT_T_9_I">
            <String HPOS="408" VPOS="1833" HEIGHT="39" WIDTH="155" ID="PAG_672_ST000118" WC="1" CONTENT="Martin" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000097" HPOS="563" VPOS="1831" WIDTH="16" />
            <String HPOS="579" VPOS="1831" HEIGHT="52" WIDTH="155" ID="PAG_672_ST000119" WC="1" CONTENT="Glerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000098" HPOS="734" VPOS="1831" WIDTH="18" />
            <String HPOS="752" VPOS="1831" HEIGHT="52" WIDTH="57" ID="PAG_672_ST000120" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000099" HPOS="809" VPOS="1833" WIDTH="34" />
            <String HPOS="843" VPOS="1833" HEIGHT="39" WIDTH="174" ID="PAG_672_ST000121" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000100" HPOS="1017" VPOS="1832" WIDTH="13" />
            <String HPOS="1030" VPOS="1832" HEIGHT="40" WIDTH="118" ID="PAG_672_ST000122" WC="1" CONTENT="Koch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000101" HPOS="1148" VPOS="1832" WIDTH="18" />
            <String HPOS="1166" VPOS="1832" HEIGHT="51" WIDTH="57" ID="PAG_672_ST000123" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000102" HPOS="1223" VPOS="1833" WIDTH="31" />
            <String HPOS="1254" VPOS="1833" HEIGHT="51" WIDTH="121" ID="PAG_672_ST000124" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000103" HPOS="1375" VPOS="1832" WIDTH="13" />
            <String HPOS="1388" VPOS="1832" HEIGHT="40" WIDTH="217" ID="PAG_672_ST000125" WC="1" CONTENT="Bierbaum" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000104" HPOS="1605" VPOS="1832" WIDTH="20" />
            <String HPOS="1625" VPOS="1832" HEIGHT="52" WIDTH="58" ID="PAG_672_ST000126" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000105" HPOS="1683" VPOS="1834" WIDTH="30" />
            <String HPOS="1713" VPOS="1834" HEIGHT="39" WIDTH="68" ID="PAG_672_ST000127" WC="1" CONTENT="Lis" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000106" HPOS="1781" VPOS="1832" WIDTH="18" />
            <String HPOS="1799" VPOS="1832" HEIGHT="41" WIDTH="152" ID="PAG_672_ST000128" WC="1" CONTENT="Greibe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000107" HPOS="1951" VPOS="1832" WIDTH="18" />
            <String HPOS="1969" VPOS="1832" HEIGHT="52" WIDTH="57" ID="PAG_672_ST000129" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="126" VPOS="1942" HEIGHT="54" WIDTH="2139" ID="PAG_672_TB000013" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="126" VPOS="1942" HEIGHT="54" WIDTH="2139" ID="PAG_672_TL000023" STYLEREFS="TXT_T_9_I">
            <String HPOS="126" VPOS="1943" HEIGHT="40" WIDTH="116" ID="PAG_672_ST000130" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000108" HPOS="242" VPOS="1942" WIDTH="14" />
            <String HPOS="256" VPOS="1942" HEIGHT="41" WIDTH="131" ID="PAG_672_ST000131" WC="1" CONTENT="Bloch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000109" HPOS="387" VPOS="1944" WIDTH="14" />
            <String HPOS="401" VPOS="1944" HEIGHT="51" WIDTH="219" ID="PAG_672_ST000132" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000110" HPOS="620" VPOS="1942" WIDTH="18" />
            <String HPOS="638" VPOS="1942" HEIGHT="52" WIDTH="58" ID="PAG_672_ST000133" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000111" HPOS="696" VPOS="1944" WIDTH="27" />
            <String HPOS="723" VPOS="1944" HEIGHT="40" WIDTH="103" ID="PAG_672_ST000134" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000112" HPOS="826" VPOS="1944" WIDTH="13" />
            <String HPOS="839" VPOS="1944" HEIGHT="51" WIDTH="221" ID="PAG_672_ST000135" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000113" HPOS="1060" VPOS="1943" WIDTH="18" />
            <String HPOS="1078" VPOS="1943" HEIGHT="51" WIDTH="91" ID="PAG_672_ST000136" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000114" HPOS="1169" VPOS="1943" WIDTH="17" />
            <String HPOS="1186" VPOS="1943" HEIGHT="41" WIDTH="98" ID="PAG_672_ST000137" WC="1" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000115" HPOS="1284" VPOS="1943" WIDTH="29" />
            <String HPOS="1313" VPOS="1943" HEIGHT="41" WIDTH="114" ID="PAG_672_ST000138" WC="1" CONTENT="Ebbe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000116" HPOS="1427" VPOS="1943" WIDTH="13" />
            <String HPOS="1440" VPOS="1943" HEIGHT="41" WIDTH="167" ID="PAG_672_ST000139" WC="0.97" CONTENT="Kalnæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000117" HPOS="1607" VPOS="1943" WIDTH="17" />
            <String HPOS="1624" VPOS="1943" HEIGHT="52" WIDTH="108" ID="PAG_672_ST000140" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000118" HPOS="1732" VPOS="1943" WIDTH="35" />
            <String HPOS="1767" VPOS="1943" HEIGHT="41" WIDTH="145" ID="PAG_672_ST000141" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000119" HPOS="1912" VPOS="1944" WIDTH="13" />
            <String HPOS="1925" VPOS="1944" HEIGHT="40" WIDTH="227" ID="PAG_672_ST000142" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000120" HPOS="2152" VPOS="1944" WIDTH="16" />
            <String HPOS="2168" VPOS="1944" HEIGHT="52" WIDTH="97" ID="PAG_672_ST000143" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="2053" HEIGHT="52" WIDTH="1979" ID="PAG_672_TB000014" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="212" VPOS="2053" HEIGHT="52" WIDTH="1979" ID="PAG_672_TL000024" STYLEREFS="TXT_T_9_I">
            <String HPOS="212" VPOS="2054" HEIGHT="40" WIDTH="131" ID="PAG_672_ST000144" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000121" HPOS="343" VPOS="2053" WIDTH="13" />
            <String HPOS="356" VPOS="2053" HEIGHT="51" WIDTH="195" ID="PAG_672_ST000145" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000122" HPOS="551" VPOS="2053" WIDTH="18" />
            <String HPOS="569" VPOS="2053" HEIGHT="51" WIDTH="95" ID="PAG_672_ST000146" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000123" HPOS="664" VPOS="2054" WIDTH="31" />
            <String HPOS="695" VPOS="2054" HEIGHT="39" WIDTH="117" ID="PAG_672_ST000147" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000124" HPOS="812" VPOS="2053" WIDTH="17" />
            <String HPOS="829" VPOS="2053" HEIGHT="40" WIDTH="208" ID="PAG_672_ST000148" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000125" HPOS="1037" VPOS="2053" WIDTH="13" />
            <String HPOS="1050" VPOS="2053" HEIGHT="40" WIDTH="181" ID="PAG_672_ST000149" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000126" HPOS="1231" VPOS="2053" WIDTH="17" />
            <String HPOS="1248" VPOS="2053" HEIGHT="52" WIDTH="63" ID="PAG_672_ST000150" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000127" HPOS="1311" VPOS="2053" WIDTH="30" />
            <String HPOS="1341" VPOS="2053" HEIGHT="40" WIDTH="122" ID="PAG_672_ST000151" WC="0.99" CONTENT="Bodil" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000128" HPOS="1463" VPOS="2053" WIDTH="17" />
            <String HPOS="1480" VPOS="2053" HEIGHT="40" WIDTH="156" ID="PAG_672_ST000152" WC="1" CONTENT="Thrane" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000129" HPOS="1636" VPOS="2054" WIDTH="17" />
            <String HPOS="1653" VPOS="2054" HEIGHT="51" WIDTH="65" ID="PAG_672_ST000153" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000130" HPOS="1718" VPOS="2055" WIDTH="43" />
            <String HPOS="1761" VPOS="2055" HEIGHT="50" WIDTH="157" ID="PAG_672_ST000154" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000131" HPOS="1918" VPOS="2054" WIDTH="21" />
            <String HPOS="1939" VPOS="2054" HEIGHT="40" WIDTH="172" ID="PAG_672_ST000155" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000132" HPOS="2111" VPOS="2054" WIDTH="16" />
            <String HPOS="2127" VPOS="2054" HEIGHT="51" WIDTH="64" ID="PAG_672_ST000156" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="2163" HEIGHT="53" WIDTH="1956" ID="PAG_672_TB000015" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="223" VPOS="2163" HEIGHT="53" WIDTH="1956" ID="PAG_672_TL000025" STYLEREFS="TXT_T_9_I">
            <String HPOS="223" VPOS="2165" HEIGHT="38" WIDTH="99" ID="PAG_672_ST000157" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000133" HPOS="322" VPOS="2163" WIDTH="23" />
            <String HPOS="345" VPOS="2163" HEIGHT="52" WIDTH="162" ID="PAG_672_ST000158" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000134" HPOS="507" VPOS="2163" WIDTH="15" />
            <String HPOS="522" VPOS="2163" HEIGHT="52" WIDTH="64" ID="PAG_672_ST000159" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000135" HPOS="586" VPOS="2164" WIDTH="30" />
            <String HPOS="616" VPOS="2164" HEIGHT="39" WIDTH="211" ID="PAG_672_ST000160" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000136" HPOS="827" VPOS="2165" WIDTH="14" />
            <String HPOS="841" VPOS="2165" HEIGHT="49" WIDTH="112" ID="PAG_672_ST000161" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000137" HPOS="953" VPOS="2163" WIDTH="17" />
            <String HPOS="970" VPOS="2163" HEIGHT="52" WIDTH="100" ID="PAG_672_ST000162" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000138" HPOS="1070" VPOS="2164" WIDTH="33" />
            <String HPOS="1103" VPOS="2164" HEIGHT="40" WIDTH="126" ID="PAG_672_ST000163" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000139" HPOS="1229" VPOS="2165" WIDTH="34" />
            <String HPOS="1263" VPOS="2165" HEIGHT="39" WIDTH="108" ID="PAG_672_ST000164" WC="0.98" CONTENT="Gitte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000140" HPOS="1371" VPOS="2163" WIDTH="13" />
            <String HPOS="1384" VPOS="2163" HEIGHT="53" WIDTH="182" ID="PAG_672_ST000165" WC="1" CONTENT="Seeberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000141" HPOS="1566" VPOS="2163" WIDTH="16" />
            <String HPOS="1582" VPOS="2163" HEIGHT="52" WIDTH="101" ID="PAG_672_ST000166" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000142" HPOS="1683" VPOS="2165" WIDTH="28" />
            <String HPOS="1711" VPOS="2165" HEIGHT="39" WIDTH="111" ID="PAG_672_ST000167" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000143" HPOS="1822" VPOS="2164" WIDTH="14" />
            <String HPOS="1836" VPOS="2164" HEIGHT="40" WIDTH="227" ID="PAG_672_ST000168" WC="1" CONTENT="Kirkelund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000144" HPOS="2063" VPOS="2164" WIDTH="13" />
            <String HPOS="2076" VPOS="2164" HEIGHT="51" WIDTH="103" ID="PAG_672_ST000169" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="962" VPOS="2274" HEIGHT="52" WIDTH="483" ID="PAG_672_TB000016" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="962" VPOS="2274" HEIGHT="52" WIDTH="483" ID="PAG_672_TL000026" STYLEREFS="TXT_T_9_I">
            <String HPOS="962" VPOS="2274" HEIGHT="41" WIDTH="77" ID="PAG_672_ST000170" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000145" HPOS="1039" VPOS="2276" WIDTH="13" />
            <String HPOS="1052" VPOS="2276" HEIGHT="39" WIDTH="55" ID="PAG_672_ST000171" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000146" HPOS="1107" VPOS="2275" WIDTH="19" />
            <String HPOS="1126" VPOS="2275" HEIGHT="40" WIDTH="167" ID="PAG_672_ST000172" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_672_SP000147" HPOS="1293" VPOS="2275" WIDTH="18" />
            <String HPOS="1311" VPOS="2275" HEIGHT="51" WIDTH="134" ID="PAG_672_ST000173" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="146" VPOS="2428" HEIGHT="52" WIDTH="1051" ID="PAG_672_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="146" VPOS="2428" HEIGHT="52" WIDTH="1051" ID="PAG_672_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="146" VPOS="2428" HEIGHT="40" WIDTH="145" ID="PAG_672_ST000174" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000148" HPOS="291" VPOS="2429" WIDTH="15" />
            <String HPOS="306" VPOS="2429" HEIGHT="39" WIDTH="110" ID="PAG_672_ST000175" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000149" HPOS="416" VPOS="2428" WIDTH="15" />
            <String HPOS="431" VPOS="2428" HEIGHT="41" WIDTH="131" ID="PAG_672_ST000176" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000150" HPOS="562" VPOS="2428" WIDTH="18" />
            <String HPOS="580" VPOS="2428" HEIGHT="41" WIDTH="91" ID="PAG_672_ST000177" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000151" HPOS="671" VPOS="2428" WIDTH="16" />
            <String HPOS="687" VPOS="2428" HEIGHT="40" WIDTH="266" ID="PAG_672_ST000178" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000152" HPOS="953" VPOS="2428" WIDTH="16" />
            <String HPOS="969" VPOS="2428" HEIGHT="40" WIDTH="12" ID="PAG_672_ST000179" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_672_SP000153" HPOS="981" VPOS="2428" WIDTH="15" />
            <String HPOS="996" VPOS="2428" HEIGHT="52" WIDTH="201" ID="PAG_672_ST000180" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>